.reaction-review .react-review {
    float: left;
    margin-right: 3px;
}
.reaction-review .react-count-all {
    float: left;
}

.feed-reaction-options{

}
.reaction-options .react-btn > span::before{
    margin-right: 3px;
}

.reaction-options .react-btn > span > i {
    left: 0;
}
